Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Added spring-modules-validation dependencies versions to dependency m…

…anagement
  • Loading branch information...
commit 27b4c99725db7ce7cdb72a0d9281b454888244f4 1 parent 983f04f
@pablotdl pablotdl authored committed
Showing with 33 additions and 0 deletions.
  1. +33 −0 pom.xml
View
33 pom.xml
@@ -311,6 +311,39 @@
<groupId>dumbster</groupId>
<artifactId>dumbster</artifactId>
<version>1.6</version>
+ </dependency>
+ <!-- Validation -->
+ <dependency>
+ <groupId>joda-time</groupId>
+ <artifactId>joda-time</artifactId>
+ <version>1.5.1</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-validator</groupId>
+ <artifactId>commons-validator</artifactId>
+ <version>1.3.1</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.servlet</groupId>
+ <artifactId>jsp-api</artifactId>
+ <version>2.0</version>
+ <scope>provided</scope>
+ </dependency>
+ <dependency>
+ <groupId>org.acegisecurity</groupId>
+ <artifactId>acegi-security</artifactId>
+ <version>1.0.5</version>
+ <!-- TODO: Exclude spring 1.x transitive dependencies -->
+ </dependency>
+ <dependency>
+ <groupId>antlr</groupId>
+ <artifactId>antlr</artifactId>
+ <version>2.7.7</version>
+ </dependency>
+ <dependency>
+ <groupId>ognl</groupId>
+ <artifactId>ognl</artifactId>
+ <version>2.7.1</version>
</dependency>
</dependencies>
</dependencyManagement>
Please sign in to comment.
Something went wrong with that request. Please try again.